entity.currency.overview:
  title: Currencies
  parent: system.admin_structure
  description: 'List of currencies to extend site functionality.'
  route_name: entity.currency.collection

entity.office.overview:
  title: Offices
  parent: system.admin_structure
  description: 'List of offices to extend site functionality.'
  route_name: entity.office.collection
